data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля з лотків і на ринках харчовими продуктами, напоями
      та тютюновими виробами
    id: '47.81'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Діяльність агентств тимчасового працевлаштування
    id: '78.20'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65045'
    streetAddress: Україна, 65045, Одеська обл., місто Одеса, ПРОСПЕКТ ОЛЕКСАНДРІВСЬКИЙ,
      будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: '65007'
      streetAddress: Україна, 65007, Одеська обл., місто Одеса, ВУЛИЦЯ ГЕНЕРАЛА ЦВЄТАЄВА,
        будинок 11, квартира 227
    capital: 109375
    first_middle_name: ОЛЬГА МИКОЛАЇВНА
    last_name: ОПОРУХОВА
    name: ОПОРУХОВА ОЛЬГА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '25047770'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОЛЬГА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ОЛЬГА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f3fb4b2c45244bc3b0cf7b365ec9cd92
  sourceDate: '2022-10-21T15:02:26+00:00'
  sourceRequests:
  - req-f4281ec5-6334-493d-b8ab-12fea8d9451c
  version: 2.0.0
